Debian Bug report logs - #658201
bind9: Does not listen on IPv6 address (at least on kFreeBSD)

version graph

Package: bind9; Maintainer for bind9 is LaMont Jones <lamont@debian.org>; Source for bind9 is src:bind9.

Reported by: Christoph Egger <christoph@debian.org>

Date: Tue, 31 Jan 2012 23:30:01 UTC

Severity: important

Tags: patch

Found in version bind9/1:9.8.1.dfsg.P1-2

Fixed in version bind9/1:9.8.1.dfsg.P1-4

Done: LaMont Jones <lamont@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#658201; Package bind9. (Tue, 31 Jan 2012 23:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to debian-bsd@lists.debian.org, LaMont Jones <lamont@debian.org>. (Tue, 31 Jan 2012 23:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bind9: Does not listen on IPv6 address (at least on kFreeBSD)
Date: Wed, 01 Feb 2012 00:25:08 +0100
Package: bind9
Version: 1:9.8.1.dfsg.P1-2
Severity: important

Hi!

  Running bind9 here as both, recursor and authoritive server for some
zones. bind is flawlessly serving on the IPv4 addresses of this
host. However it silently fails to answer any requests over IPv6. Same
configuration worked on squeeze/linux

Regards

  Christoph

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-i386 (i386)

Kernel: kFreeBSD 8.3-0-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bind9 depends on:
ii  adduser                        3.113
ii  bind9utils                     1:9.8.1.dfsg.P1-2
ii  debconf [debconf-2.0]          1.5.41
ii  freebsd-net-tools [net-tools]  8.2+ds3-2
ii  libbind9-80                    1:9.8.1.dfsg.P1-2
ii  libc0.1                        2.13-24
ii  libdns81                       1:9.8.1.dfsg.P1-2
ii  libgssapi-krb5-2               1.10+dfsg~beta1-2
ii  libisc83                       1:9.8.1.dfsg.P1-2
ii  libisccc80                     1:9.8.1.dfsg.P1-2
ii  libisccfg82                    1:9.8.1.dfsg.P1-2
ii  liblwres80                     1:9.8.1.dfsg.P1-2
ii  libssl1.0.0                    1.0.0g-1
ii  libxml2                        2.7.8.dfsg-5.1
ii  lsb-base                       3.2-28
ii  netbase                        4.47

bind9 recommends no packages.

Versions of packages bind9 suggests:
pn  bind9-doc   <none>
pn  dnsutils    1:9.7.3.dfsg-1+b1
pn  resolvconf  <none>
pn  ufw         <none>

-- Configuration Files:
/etc/bind/named.conf.local changed:

// Some local zones here

/etc/bind/named.conf.options changed:
key "rndc-key" {
      algorithm hmac-md5;
      secret "zvuebvW0duvNWqW0z7s/SA==";
};
controls {
      inet 127.0.0.1 port 953
              allow { 127.0.0.1; } keys { "rndc-key"; };
};
options {
        directory "/var/cache/bind";
	// from bind 9:
	// 	[fetch-glue] is obsolete. In BIND 8, fetch-glue yes caused the
	//	server to attempt to fetch glue resource records it didn't have
	//	when constructing the additional data section of a response.
	//	This is now considered a bad idea and BIND 9 never does it.
	//	fetch-glue no;
	listen-on-v6 port 53 { 
		2001:a60:f000:26::2; 
		2001:a60:f01c:0:70:ff:1:0;
	};
//	recursion no;
	allow-recursion { 
		10.0.0.0/8; 
		2001:a60:f01c::/48;
		127.0.0.0/8;
	};
	// If there is a firewall between you and nameservers you want
	// to talk to, you might need to uncomment the query-source
	// directive below.  Previous versions of BIND always asked
	// questions using port 53, but BIND 8.1 and later use an unprivileged
	// port by default.
	query-source address * port 53;
	// If your ISP provided one or more IP addresses for stable 
	// nameservers, you probably want to use them as forwarders.  
	// Uncomment the following block, and insert the addresses replacing 
	// the all-0's placeholder.
	forwarders {
		212.114.152.1;
		212.114.153.1;
	};
};


-- debconf information:
  bind9/different-configuration-file:
  bind9/run-resolvconf: true
  bind9/start-as-user: bind




Information forwarded to debian-bugs-dist@lists.debian.org, debian-bsd@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#658201; Package bind9. (Sat, 24 Mar 2012 16:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
Extra info received and forwarded to list. Copy sent to debian-bsd@lists.debian.org, LaMont Jones <lamont@debian.org>. (Sat, 24 Mar 2012 16:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 658201@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 658201@bugs.debian.org
Subject: bind9/kfreebsd needs to set -D_GNU_SOURCE, patch
Date: Sat, 24 Mar 2012 17:55:03 +0100
tag 658201 +patch
stop

Hi!

From configure.in

        # POSIX doesn't include the IPv6 Advanced Socket API and glibc hides
        # parts of the IPv6 Advanced Socket API as a result.  This is stupid
        # as it breaks how the two halves (Basic and Advanced) of the IPv6
        # Socket API were designed to be used but we have to live with it.
        # Define _GNU_SOURCE to pull in the IPv6 Advanced Socket API.

Unfortunately this is only done for linux right now. Paatch below should
set it for other GLIBC targets as well (kfreebsd, hurd). Tested on
kfreebsd-i386 to indeed enable bind9 to answer over IPv6

Regards

    Christoph

diff -u bind9-9.8.1.dfsg.P1/configure bind9-9.8.1.dfsg.P1/configure
--- bind9-9.8.1.dfsg.P1/configure
+++ bind9-9.8.1.dfsg.P1/configure
@@ -12695,7 +12695,7 @@
 	# as it breaks how the two halves (Basic and Advanced) of the IPv6
 	# Socket API were designed to be used but we have to live with it.
 	# Define _GNU_SOURCE to pull in the IPv6 Advanced Socket API.
-	*-linux*)
+	*-linux*|*-gnu*)
 		STD_CDEFINES="$STD_CDEFINES -D_GNU_SOURCE"
 		CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 		;;
diff -u bind9-9.8.1.dfsg.P1/configure.in bind9-9.8.1.dfsg.P1/configure.in
--- bind9-9.8.1.dfsg.P1/configure.in
+++ bind9-9.8.1.dfsg.P1/configure.in
@@ -263,7 +263,7 @@
 	# as it breaks how the two halves (Basic and Advanced) of the IPv6
 	# Socket API were designed to be used but we have to live with it.
 	# Define _GNU_SOURCE to pull in the IPv6 Advanced Socket API.
-	*-linux*)
+	*-linux*|*-gnu*)
 		STD_CDEFINES="$STD_CDEFINES -D_GNU_SOURCE"
 		CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 		;;

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Added tag(s) patch. Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sat, 24 Mar 2012 16:57:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. (Fri, 13 Apr 2012 13:54:02 GMT) Full text and rfc822 format available.

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. (Fri, 13 Apr 2012 19:09:07 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Fri, 13 Apr 2012 19:09:07 GMT) Full text and rfc822 format available.

Message #19 received at 658201-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 658201-close@bugs.debian.org
Subject: Bug#658201: fixed in bind9 1:9.8.1.dfsg.P1-4
Date: Fri, 13 Apr 2012 19:04:46 +0000
Source: bind9
Source-Version: 1:9.8.1.dfsg.P1-4

We believe that the bug you reported is fixed in the latest version of
bind9, which is due to be installed in the Debian FTP archive:

bind9-doc_9.8.1.dfsg.P1-4_all.deb
  to main/b/bind9/bind9-doc_9.8.1.dfsg.P1-4_all.deb
bind9-host_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/bind9-host_9.8.1.dfsg.P1-4_amd64.deb
bind9-host_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/bind9-host_9.8.1.dfsg.P1-4_i386.deb
bind9_9.8.1.dfsg.P1-4.diff.gz
  to main/b/bind9/bind9_9.8.1.dfsg.P1-4.diff.gz
bind9_9.8.1.dfsg.P1-4.dsc
  to main/b/bind9/bind9_9.8.1.dfsg.P1-4.dsc
bind9_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/bind9_9.8.1.dfsg.P1-4_amd64.deb
bind9_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/bind9_9.8.1.dfsg.P1-4_i386.deb
bind9utils_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/bind9utils_9.8.1.dfsg.P1-4_amd64.deb
bind9utils_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/bind9utils_9.8.1.dfsg.P1-4_i386.deb
dnsutils_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/dnsutils_9.8.1.dfsg.P1-4_amd64.deb
dnsutils_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/dnsutils_9.8.1.dfsg.P1-4_i386.deb
host_9.8.1.dfsg.P1-4_all.deb
  to main/b/bind9/host_9.8.1.dfsg.P1-4_all.deb
libbind-dev_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libbind-dev_9.8.1.dfsg.P1-4_amd64.deb
libbind-dev_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libbind-dev_9.8.1.dfsg.P1-4_i386.deb
libbind9-80_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libbind9-80_9.8.1.dfsg.P1-4_amd64.deb
libbind9-80_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libbind9-80_9.8.1.dfsg.P1-4_i386.deb
libdns81_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libdns81_9.8.1.dfsg.P1-4_amd64.deb
libdns81_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libdns81_9.8.1.dfsg.P1-4_i386.deb
libisc83_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libisc83_9.8.1.dfsg.P1-4_amd64.deb
libisc83_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libisc83_9.8.1.dfsg.P1-4_i386.deb
libisccc80_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libisccc80_9.8.1.dfsg.P1-4_amd64.deb
libisccc80_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libisccc80_9.8.1.dfsg.P1-4_i386.deb
libisccfg82_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/libisccfg82_9.8.1.dfsg.P1-4_amd64.deb
libisccfg82_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/libisccfg82_9.8.1.dfsg.P1-4_i386.deb
liblwres80_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/liblwres80_9.8.1.dfsg.P1-4_amd64.deb
liblwres80_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/liblwres80_9.8.1.dfsg.P1-4_i386.deb
lwresd_9.8.1.dfsg.P1-4_amd64.deb
  to main/b/bind9/lwresd_9.8.1.dfsg.P1-4_amd64.deb
lwresd_9.8.1.dfsg.P1-4_i386.deb
  to main/b/bind9/lwresd_9.8.1.dfsg.P1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 658201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated bind9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Apr 2012 12:09:24 -0600
Source: bind9
Binary: bind9 bind9utils bind9-doc host bind9-host libbind-dev libbind9-80 libdns81 libisc83 liblwres80 libisccc80 libisccfg82 dnsutils lwresd
Architecture: all amd64 i386 source
Version: 1:9.8.1.dfsg.P1-4
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Closes: 658201 661040
Description: 
 bind9-doc  - Documentation for BIND
 bind9-host - Version of 'host' bundled with BIND 9.X
 bind9      - Internet Domain Name Server
 bind9utils - Utilities for BIND
 dnsutils   - Clients provided with BIND
 host       - Transitional package
 libbind9-80 - BIND9 Shared Library used by BIND
 libbind-dev - Static Libraries and Headers used by BIND
 libdns81   - DNS Shared Library used by BIND
 libisc83   - ISC Shared Library used by BIND
 libisccc80 - Command Channel Library used by BIND
 libisccfg82 - Config File Handling Library used by BIND
 liblwres80 - Lightweight Resolver Library used by BIND
 lwresd     - Lightweight Resolver Daemon
Changes: 
 bind9 (1:9.8.1.dfsg.P1-4) unstable; urgency=low
 .
   [Christoph Egger]
 .
   * define _GNU_SOURCE on kfreebsd et al.  Closes: #658201
 .
   [LaMont Jones]
 .
   * chmod typo in postinst.  LP: #980798
   * Correctly order debhelper bits in postrm.  Closes: #661040
Checksums-Sha1: 
 0b7bcc37f9e5de760cac89e193c4856292fec01c 359930 bind9_9.8.1.dfsg.P1-4_amd64.deb
 e144ca30c3785090a3711b0fe6f1e5afa18ec4f7 122578 bind9utils_9.8.1.dfsg.P1-4_amd64.deb
 393bfeed7fd1b8663403c0a0ba18f475b5664d5d 72126 bind9-host_9.8.1.dfsg.P1-4_amd64.deb
 7408cd55d491c9b0377576b8cee819e0bf52395e 1544106 libbind-dev_9.8.1.dfsg.P1-4_amd64.deb
 4e62c8ac6f796c5129e52d103971b48ed5e2f36b 40514 libbind9-80_9.8.1.dfsg.P1-4_amd64.deb
 f9d516324ec658827f899946fa7a11d4d0ffc643 730688 libdns81_9.8.1.dfsg.P1-4_amd64.deb
 117fa4af969ca9931d9c7523b71b827295a41b4e 179438 libisc83_9.8.1.dfsg.P1-4_amd64.deb
 b209dda7290c3e8bce17b54d2454e03eff7ca1bf 53334 liblwres80_9.8.1.dfsg.P1-4_amd64.deb
 40e193969e245dc994df5b8f2ce7c3d7967d8927 34318 libisccc80_9.8.1.dfsg.P1-4_amd64.deb
 1bc56f0649e31ef08f5dd8e9925c5fcb4b4dbe34 60246 libisccfg82_9.8.1.dfsg.P1-4_amd64.deb
 8be93a4f0570974ff87565d4b19b8699a16631ad 165528 dnsutils_9.8.1.dfsg.P1-4_amd64.deb
 9b83e055008b151ee322271fb0209b55b5b42198 244084 lwresd_9.8.1.dfsg.P1-4_amd64.deb
 2a53b075f3a921cfcc3e14c609bdf45d056eb2e2 355072 bind9-doc_9.8.1.dfsg.P1-4_all.deb
 b18542f796eb2138fedd73d6d3450b4faa8f119b 19200 host_9.8.1.dfsg.P1-4_all.deb
 38d3f91f0f9bf229ffc111feda7e98be78adebcd 354552 bind9_9.8.1.dfsg.P1-4_i386.deb
 0499699370a8575bb6b0d67fa68e0f5c49fcc6ef 119858 bind9utils_9.8.1.dfsg.P1-4_i386.deb
 40d0575401c0be1d1bf3dec2cfa0f325e36e9380 70480 bind9-host_9.8.1.dfsg.P1-4_i386.deb
 9e2695b15da344f4f6cf8a6740d24df35af7c074 1536444 libbind-dev_9.8.1.dfsg.P1-4_i386.deb
 017cc04961912ec31a05e4186f35ffe5f69048f9 40732 libbind9-80_9.8.1.dfsg.P1-4_i386.deb
 2f2d500a203dccf79d8978fdda7d4c824852dfce 729096 libdns81_9.8.1.dfsg.P1-4_i386.deb
 07c50bf4f979003ce8e2e5a13bebc152a8b818f6 179370 libisc83_9.8.1.dfsg.P1-4_i386.deb
 4995acc43155288babc7a9410d3afdf777bb63c2 53780 liblwres80_9.8.1.dfsg.P1-4_i386.deb
 b5039e63554d222173b581c8609644d6570bc508 34714 libisccc80_9.8.1.dfsg.P1-4_i386.deb
 44f7d7c58abcad61b76c9281c977c3e8931eea90 57490 libisccfg82_9.8.1.dfsg.P1-4_i386.deb
 ecb54e283f5ec18fa64726150e1fa8fac42b9678 160952 dnsutils_9.8.1.dfsg.P1-4_i386.deb
 e08b29ec73533167ec4bdbd0b5692d95514b3229 242700 lwresd_9.8.1.dfsg.P1-4_i386.deb
 dcda1bf2e65475d25af41b7c20ab023b7474275c 1533 bind9_9.8.1.dfsg.P1-4.dsc
 13a353d03fb497d50b6e190dba49f8497cb28362 7031042 bind9_9.8.1.dfsg.P1.orig.tar.gz
 162e571945f5a17a32ef9020221d7d329ca03efc 509559 bind9_9.8.1.dfsg.P1-4.diff.gz
Checksums-Sha256: 
 f224d9e76b42e3f44d678f281d39670f93371feddd8501b7302b2859a6d49fe6 359930 bind9_9.8.1.dfsg.P1-4_amd64.deb
 3ca3e39fefcb6385e40a9d694a52ec5570efb49388c4b214e8424d40e8042536 122578 bind9utils_9.8.1.dfsg.P1-4_amd64.deb
 c661a4fcb20447fa303547480acf41397eb5d1b06fc8705d12eb517875609483 72126 bind9-host_9.8.1.dfsg.P1-4_amd64.deb
 a41604b7288aebaf5937b869e391eda39117ace3c5998d6e58e66c09bc4b73a9 1544106 libbind-dev_9.8.1.dfsg.P1-4_amd64.deb
 4d54ca1848287b10c1d08618820b8743ff2160a5d1beabb8a74ffe92bfa13598 40514 libbind9-80_9.8.1.dfsg.P1-4_amd64.deb
 8802d5bc8baa3d9c33cb2e944acbf7fe01f12ad1e13c2100492c1fabfc9bfa49 730688 libdns81_9.8.1.dfsg.P1-4_amd64.deb
 d1fc0287e49c524e1b34f9188253cc0405acc8d62591befa45958ecf78628348 179438 libisc83_9.8.1.dfsg.P1-4_amd64.deb
 88650587740815682b192d0bedfa6075b0c091fddf949f89dde746c15b6615dd 53334 liblwres80_9.8.1.dfsg.P1-4_amd64.deb
 d135e4e8514a2f1ed26e2f84b4700bc1426fdd7802f632ec8d2da09760c6ad2b 34318 libisccc80_9.8.1.dfsg.P1-4_amd64.deb
 740ff9fd94e4ed4f32d68124894848663b89fdec5ea1f6b4a90c87390c477346 60246 libisccfg82_9.8.1.dfsg.P1-4_amd64.deb
 63ed3f5f66b419b2f7dda6d5a7d37c07e58b846237c8586aca6d6955bbedab26 165528 dnsutils_9.8.1.dfsg.P1-4_amd64.deb
 b53b82ae2cd09bc681631e8270d68914773d4a1eb5c12459cc2403e7b72c1003 244084 lwresd_9.8.1.dfsg.P1-4_amd64.deb
 71ce28542c4b4be4a8f208ffcc04ae2c3b9356ddc4280533cec0961c0f7be742 355072 bind9-doc_9.8.1.dfsg.P1-4_all.deb
 b219a0eaa8af8fbb35383f5b72c2cfe3fec21659a6b43c7d3bbc0b2469c1f3dc 19200 host_9.8.1.dfsg.P1-4_all.deb
 981e1941a647de779e337e4f47f094367f4b42b4124a7f3c0d3b38778bfb391e 354552 bind9_9.8.1.dfsg.P1-4_i386.deb
 71eb82249fcae01e71e99e7aad7edf7f00775f976093d278e426a19eff6c5f52 119858 bind9utils_9.8.1.dfsg.P1-4_i386.deb
 459b866023f53e8fb8b675da469284cf87c9a997e32a0e827c1bc9217ea3ab29 70480 bind9-host_9.8.1.dfsg.P1-4_i386.deb
 b6483cc47049f259bb6e0fff232567584db114f56b60e156d06ab7a356181c6c 1536444 libbind-dev_9.8.1.dfsg.P1-4_i386.deb
 2ca64e405c95c6343d8c3f3a5338b3cbdef4b5f24bc28ee21ed5ab5013a8451b 40732 libbind9-80_9.8.1.dfsg.P1-4_i386.deb
 b7ca1ca65fbda656bba19e00f4a0314df8017a050fa6db98913ebcf9fd69ae55 729096 libdns81_9.8.1.dfsg.P1-4_i386.deb
 076c174c134529bb06385b2be998071c65c13bec3eb8de96ebb871d98adfd07f 179370 libisc83_9.8.1.dfsg.P1-4_i386.deb
 590c0ce2196e44eb1630e8c96e6c6d2c2f603479d23d983633050c305649f7b0 53780 liblwres80_9.8.1.dfsg.P1-4_i386.deb
 af3784a4b1f580277710eca42288244544ac7ae42d62b01cd53fa5846e8dbc15 34714 libisccc80_9.8.1.dfsg.P1-4_i386.deb
 94964357d3e119a09f2e110729f5ab9dc9db2ade007ac65f28f15f3514891d74 57490 libisccfg82_9.8.1.dfsg.P1-4_i386.deb
 37e1273cf8a2056a2ca05ca0c948277241dcbd63208a7d5487eafbbbcadb0d11 160952 dnsutils_9.8.1.dfsg.P1-4_i386.deb
 1dee004706d51cbdade4563272b1399a7877a9f66ffac68d0d7fee827ff1c063 242700 lwresd_9.8.1.dfsg.P1-4_i386.deb
 47da4460fd1b3e19e2e2f6f7f7337d6cbba355ab4fd5b506f62f5e99f9feefd1 1533 bind9_9.8.1.dfsg.P1-4.dsc
 71789f861cf05db618bdb43627e949f6145ed6e03c6631bf6d281568b829367e 7031042 bind9_9.8.1.dfsg.P1.orig.tar.gz
 b0637111497984fc3a8555d1715cfe58daa788a25a849576195868854356c364 509559 bind9_9.8.1.dfsg.P1-4.diff.gz
Files: 
 340620515a99306245917e6cb33e6c0f 359930 net optional bind9_9.8.1.dfsg.P1-4_amd64.deb
 2d7534c030ca17bf6bc38121de8a8cdf 122578 net optional bind9utils_9.8.1.dfsg.P1-4_amd64.deb
 d4d1702a0be37a367ab1c28e3ad772d6 72126 net standard bind9-host_9.8.1.dfsg.P1-4_amd64.deb
 16145a544da0a6288d4dec0953d71b46 1544106 libdevel optional libbind-dev_9.8.1.dfsg.P1-4_amd64.deb
 080b5a616153ee50a930bdf1785abb69 40514 libs standard libbind9-80_9.8.1.dfsg.P1-4_amd64.deb
 3fcb04625dc6a2b86ce884cace288b27 730688 libs standard libdns81_9.8.1.dfsg.P1-4_amd64.deb
 b8a4591cea01bc3a63c1b5c8d8176650 179438 libs standard libisc83_9.8.1.dfsg.P1-4_amd64.deb
 b98bfbf8e4b68f82001c261d5669d0d5 53334 libs standard liblwres80_9.8.1.dfsg.P1-4_amd64.deb
 1e0e71f43c8253761cba674691b7d55d 34318 libs optional libisccc80_9.8.1.dfsg.P1-4_amd64.deb
 4170d9a27a377ee1559606804ccd3275 60246 libs optional libisccfg82_9.8.1.dfsg.P1-4_amd64.deb
 678763a443e667690409e7a6c17969d7 165528 net standard dnsutils_9.8.1.dfsg.P1-4_amd64.deb
 9e48353cbbab97bc9ee238894fb22fc8 244084 net optional lwresd_9.8.1.dfsg.P1-4_amd64.deb
 9b286aafea51d91e99f884b44c43dfc7 355072 doc optional bind9-doc_9.8.1.dfsg.P1-4_all.deb
 b09caf14f7159e0562c258c1d94ffc8d 19200 net standard host_9.8.1.dfsg.P1-4_all.deb
 f92435373f8628073371944c2e424a1e 354552 net optional bind9_9.8.1.dfsg.P1-4_i386.deb
 85efb2fb89554c9bbf98ca6608e05df9 119858 net optional bind9utils_9.8.1.dfsg.P1-4_i386.deb
 afc49ca360b5ca043853c421c89c92a8 70480 net standard bind9-host_9.8.1.dfsg.P1-4_i386.deb
 4acb225efd0d94131e89793d7933bb26 1536444 libdevel optional libbind-dev_9.8.1.dfsg.P1-4_i386.deb
 a24a29708bfcfb8428237ef479e6d8a9 40732 libs standard libbind9-80_9.8.1.dfsg.P1-4_i386.deb
 903533c8d68f9e1d4e9dc5dc701abf8f 729096 libs standard libdns81_9.8.1.dfsg.P1-4_i386.deb
 573a1d8903842e15e9ea36f8079bb42d 179370 libs standard libisc83_9.8.1.dfsg.P1-4_i386.deb
 376481bd68605994b30e807535cc087b 53780 libs standard liblwres80_9.8.1.dfsg.P1-4_i386.deb
 c81f77c0eb5c61c4da62c556c47ed4f6 34714 libs optional libisccc80_9.8.1.dfsg.P1-4_i386.deb
 0ec47a1bbdaf77b3116a5857277005f2 57490 libs optional libisccfg82_9.8.1.dfsg.P1-4_i386.deb
 1d5307adf82f79e014750a3cc38cb87d 160952 net standard dnsutils_9.8.1.dfsg.P1-4_i386.deb
 3a7b26c5d10c8ec46b1f88464342b5c5 242700 net optional lwresd_9.8.1.dfsg.P1-4_i386.deb
 28aa40c07fc1324f76b3567db9b9f379 1533 net optional bind9_9.8.1.dfsg.P1-4.dsc
 954393b25e722c2dbb3d731e9e0cc6cf 7031042 net optional bind9_9.8.1.dfsg.P1.orig.tar.gz
 afa748360c6751665c829dd98cbc5efe 509559 net optional bind9_9.8.1.dfsg.P1-4.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk+IdgQACgkQzN/kmwoKySf5lgCff4HeEqY7rYOnyq9dga5r4d2Z
B0YAoIhuD675fgr3kazOU+hYHjFot+gK
=/DCG
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 May 2012 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:32:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.